MonoMac 0.0.0.0 System.ValueType Tuple structure that encapsulates both an AudioChannelLayoutTag and an AudioStreamBasicDescription.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioChannelLayoutTag The AudioChannelLayoutTag
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioStreamBasicDescription The AudioStreamBasicDescription.
- Method
  0.0.0.0
  System.String Returns a human-readable reprensetation of the tuple. To be added. To be added.